CREATE TABLE COMPONENT_ANNOTATION
(
	ANN_ID bigint NOT NULL, 
	COMP_ID bigint NOT NULL
) 
;

ALTER TABLE COMPONENT_ANNOTATION ADD CONSTRAINT PK_COMPONENT_ANNOTATION
	PRIMARY KEY CLUSTERED (ANN_ID, COMP_ID)
;
